-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: x32
Version: 0.2.15+ds2-2
Checksums-Md5:
 6cbe27efce0128a29ac59b06e378f0b9 922232 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds2-2_x32.deb
 a195997cfb287ded6451d755c70725f9 138368 python3-ruamel.yaml.clib_0.2.15+ds2-2_x32.deb
Checksums-Sha1:
 8d78b6f1b08a67dab65f1ef7944c00307f39e171 922232 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds2-2_x32.deb
 22bf7e9b80c5a1babc80673dc7697db69e9fa24b 138368 python3-ruamel.yaml.clib_0.2.15+ds2-2_x32.deb
Checksums-Sha256:
 2ee356ba8ca8e3691cfedb0f176c9bda583bf45b49090888662a04dc7f99070b 922232 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds2-2_x32.deb
 24d9083ade6959c5352edc418fdef480e4ec1252212278de42846b368571d088 138368 python3-ruamel.yaml.clib_0.2.15+ds2-2_x32.deb
Build-Origin: Debian
Build-Architecture: x32
Build-Date: Sun, 19 Apr 2026 11:29:40 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.15+ds2
Build-Tainted-By:
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.72-6),
 automake (= 1:1.18.1-4),
 autopoint (= 0.23.2-2),
 autotools-dev (= 20240727.1),
 base-files (= 14),
 base-passwd (= 3.6.8),
 bash (= 5.3-2),
 binutils (= 2.46-3),
 binutils-common (= 2.46-3),
 binutils-x86-64-linux-gnux32 (= 2.46-3),
 bsdextrautils (= 2.42-3),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6+b1),
 coreutils (= 9.10-1),
 cpp (= 4:15.2.0-5),
 cpp-15 (= 15.2.0-16),
 cpp-15-x86-64-linux-gnux32 (= 15.2.0-16),
 cpp-x86-64-linux-gnux32 (= 4:15.2.0-5),
 cython3 (= 3.1.6+dfsg-2+b1),
 dash (= 0.5.12-12),
 debconf (= 1.5.92),
 debhelper (= 13.31),
 debianutils (= 5.23.2),
 dh-autoreconf (= 22),
 dh-python (= 7.20260309),
 dh-strip-nondeterminism (= 1.15.0-1),
 diffutils (= 1:3.12-1),
 dpkg (= 1.23.7),
 dpkg-dev (= 1.23.7),
 dwz (= 0.16-4),
 file (= 1:5.46-5+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:15.2.0-5),
 g++-15 (= 15.2.0-16),
 g++-15-x86-64-linux-gnux32 (= 15.2.0-16),
 g++-x86-64-linux-gnux32 (= 4:15.2.0-5),
 gcc (= 4:15.2.0-5),
 gcc-15 (= 15.2.0-16),
 gcc-15-base (= 15.2.0-16),
 gcc-15-x86-64-linux-gnux32 (= 15.2.0-16),
 gcc-16-base (= 16-20260322-1),
 gcc-x86-64-linux-gnux32 (= 4:15.2.0-5),
 gettext (= 0.23.2-2),
 gettext-base (= 0.23.2-2),
 grep (= 3.12-1),
 groff-base (= 1.23.0-10),
 gzip (= 1.13-1),
 hostname (= 3.25),
 init-system-helpers (= 1.69),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-3),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 16-20260322-1),
 libatomic1 (= 16-20260322-1),
 libattr1 (= 1:2.5.2-4),
 libaudit-common (= 1:4.1.2-1),
 libaudit1 (= 1:4.1.2-1+b1),
 libbinutils (= 2.46-3),
 libblkid1 (= 2.42-3),
 libbz2-1.0 (= 1.0.8-6+b1),
 libc-bin (= 2.42-14),
 libc-dev-bin (= 2.42-14),
 libc-gconv-modules-extra (= 2.42-14),
 libc6 (= 2.42-14),
 libc6-dev (= 2.42-14),
 libcap-ng0 (= 0.9.2-1),
 libcc1-0 (= 16-20260322-1),
 libcrypt1 (= 1:4.5.1-1),
 libctf-nobfd0 (= 2.46-3),
 libctf0 (= 2.46-3),
 libdb5.3t64 (= 5.3.28+dfsg2-11),
 libdebconfclient0 (= 0.282+b2),
 libdebhelper-perl (= 13.31),
 libdpkg-perl (= 1.23.7),
 libelf1t64 (= 0.194-4),
 libexpat1 (= 2.7.5-1),
 libexpat1-dev (= 2.7.5-1),
 libffi8 (= 3.5.2-4),
 libfile-stripnondeterminism-perl (= 1.15.0-1),
 libgcc-15-dev (= 15.2.0-16),
 libgcc-s1 (= 16-20260322-1),
 libgdbm-compat4t64 (= 1.26-1+b1),
 libgdbm6t64 (= 1.26-1+b1),
 libgmp10 (= 2:6.3.0+dfsg-5+b1),
 libgomp1 (= 16-20260322-1),
 libgprofng0 (= 2.46-3),
 libisl23 (= 0.27-2),
 libitm1 (= 16-20260322-1),
 libjansson4 (= 2.14-2+b2),
 libjs-sphinxdoc (= 8.2.3-12),
 liblzma5 (= 5.8.3-1),
 libmagic-mgc (= 1:5.46-5+b1),
 libmagic1t64 (= 1:5.46-5+b1),
 libmd0 (= 1.1.0-2+b2),
 libmount1 (= 2.42-3),
 libmpc3 (= 1.3.1-3),
 libmpfr6 (= 4.2.2-3),
 libncursesw6 (= 6.6+20251231-1),
 libpam-modules (= 1.7.0-5+b1),
 libpam-modules-bin (= 1.7.0-5+b1),
 libpam-runtime (= 1.7.0-5),
 libpam0g (= 1.7.0-5+b1),
 libpcre2-8-0 (= 10.46-1+b1),
 libperl5.40 (= 5.40.1-7),
 libpipeline1 (= 1.5.8-2),
 libpython3-all-dev (= 3.13.9-3),
 libpython3-dev (= 3.13.9-3),
 libpython3-stdlib (= 3.13.9-3),
 libpython3.13 (= 3.13.12-1),
 libpython3.13-dev (= 3.13.12-1),
 libpython3.13-minimal (= 3.13.12-1),
 libpython3.13-stdlib (= 3.13.12-1),
 libpython3.14 (= 3.14.4-1),
 libpython3.14-dev (= 3.14.4-1),
 libpython3.14-minimal (= 3.14.4-1),
 libpython3.14-stdlib (= 3.14.4-1),
 libquadmath0 (= 16-20260322-1),
 libreadline8t64 (= 8.3-4),
 libseccomp2 (= 2.5.5-2+b1),
 libselinux1 (= 3.9-1),
 libsframe3 (= 2.46-3),
 libsmartcols1 (= 2.42-3),
 libsqlite3-0 (= 3.46.1-9+b1),
 libssl3t64 (= 3.6.2-1),
 libstdc++-15-dev (= 15.2.0-16),
 libstdc++6 (= 16-20260322-1),
 libsystemd0 (= 260.1-1),
 libtinfo6 (= 6.6+20251231-1),
 libtool (= 2.5.4-11),
 libubsan1 (= 16-20260322-1),
 libuchardet0 (= 0.0.8-2+b1),
 libudev1 (= 260.1-1),
 libunistring5 (= 1.4.2-1),
 libuuid1 (= 2.42-3),
 libxml2-16 (= 2.15.2+dfsg-0.1),
 libyaml-0-2 (= 0.2.5-2+b1),
 libyaml-dev (= 0.2.5-2+b1),
 libzstd1 (= 1.5.7+dfsg-3+b1),
 linux-libc-dev (= 6.19.12-1),
 m4 (= 1.4.21-1),
 make (= 4.4.1-3),
 man-db (= 2.13.1-1),
 mawk (= 1.3.4.20260302-1),
 media-types (= 14.0.0),
 ncurses-base (= 6.6+20251231-1),
 ncurses-bin (= 6.6+20251231-1),
 netbase (= 6.5),
 openssl-provider-legacy (= 3.6.2-1),
 patch (= 2.8-2),
 perl (= 5.40.1-7),
 perl-base (= 5.40.1-7),
 perl-modules-5.40 (= 5.40.1-7),
 po-debconf (= 1.0.22),
 pybuild-plugin-pyproject (= 7.20260309),
 python3 (= 3.13.9-3),
 python3-all (= 3.13.9-3),
 python3-all-dev (= 3.13.9-3),
 python3-autocommand (= 2.2.2-4),
 python3-build (= 1.4.0-1),
 python3-dev (= 3.13.9-3),
 python3-inflect (= 7.5.0-1),
 python3-installer (= 1.0.0+dfsg1-1),
 python3-jaraco.context (= 6.0.1-2),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.9-3),
 python3-more-itertools (= 10.8.0-1),
 python3-packaging (= 26.0-1),
 python3-pkg-resources (= 78.1.1-0.1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 78.1.1-0.1),
 python3-typeguard (= 4.4.4-2),
 python3-typing-extensions (= 4.15.0-2),
 python3-wheel (= 0.46.3-2),
 python3-zipp (= 3.23.0-1),
 python3.13 (= 3.13.12-1),
 python3.13-dev (= 3.13.12-1),
 python3.13-minimal (= 3.13.12-1),
 python3.14 (= 3.14.4-1),
 python3.14-dev (= 3.14.4-1),
 python3.14-minimal (= 3.14.4-1),
 readline-common (= 8.3-4),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.26),
 sysvinit-utils (= 3.18-1),
 tar (= 1.35+dfsg-4),
 tzdata (= 2026a-3),
 util-linux (= 2.42-3),
 xz-utils (= 5.8.3-1),
 zlib1g (= 1:1.3.dfsg+really1.3.2-3),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.2-3)
Environment:
 DEB_BUILD_OPTIONS="parallel=2"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1776530891"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEBRllI5Ch6uaeQ4WESSV2iSDHB8UFAmnkvKcACgkQSSV2iSDH
B8WefBAAi2DEUp1jA1JyAfYs+xVMsIjPAyp6cNAsfdBUlPPjdYbPMgjZnETiWG9M
e8fb5Fs2U6nVLQ9a+BeGuFhFDQfDt1GU5p1YX4VS5yw+HSi21ES/jahFYaOuiUVr
ZpXH/YFfeJPjmKSpxXNCKmTv7P77ZBWnvdqxUs7icKoPqTPiLRj9sY3bpcyqF052
xTZlW6N7q7SuqQU34TkHtyLXE8BBso1qXmWsgdTyFQe5HhA52bG/mBiaHDcf8//0
EiKo4tg0qsxD++yRsI1KeBeKrEqZwQpEcgCEiYKVGT7ITNjzpwefWDOPkHf6Lo9Z
fmUSgNHC+r2z96CrcHsuo4ILyCLNLLeHtAqK49XURtgwqn8oYoBCV8mN8UVhNj66
K935+Ai0z6YR9vpXxJzbye9uLqdKX7HPg/nYJTmnR/dSj0G9UDy3bF6UkWLvoNNl
1TSX+yEzqolTVdLK9PUd4Jlu++cANhU5g5BEsJOChPWktzhgPwxRMICSoGiq+52c
bMt0cSb4An3GRI2L9GcFSDgzFQVqU2ey4h9hKjl9u6hJQCZMToIEsmHkO+AjTMoD
DSFrJXUJ7X9+8qgr1/3lY7H41CK97ybANwNA/U3dSzQd/xwW5g2krv3QAIKE84IN
Khos6PzIAdnbq/ETmu8HXiQlUNH48LT6FxnqKDV5foq2xaF5NUM=
=LqAs
-----END PGP SIGNATURE-----
